Plus d’un million de sites WordPress vulnérables à cause d’un plug-in SEO

En raison d’une faille dans le plug-in de référencement Yoast, plus d’un million de sites Wordpress sont exposés à des attaques par injection SQL. Une mise à jour a été…

•••